@media (max-width: 1500px) {
	.header .wrap,
	.visual-wrap .wrap,
	.section .wrap,
	.footer .wrap,
	.sub-content {width:90%;}
}	

@media (max-width: 1320px) {
	.section .flex-box .inner.info {padding-left:40px;}
	.section .flex-box .inner.info .inner-flex-box .text .f58 {font-size:3rem;}

	.view-top .info-text {margin-left:40px;}
}	

@media (max-width: 1240px) {
	html, body {font-size:15px;}
/*
	.board-list .box .thumbnail {width:380px; height:285px;}
	.board-list .box .text {width:calc(100% - 380px)}
*/
	.view-top .thumb-wrap {flex-direction: column;}
	.view-top .thumb-wrap .thumbnail {margin-right:0;}
	.view-top .thumb-wrap .thumb-mini {flex-direction:row; margin-top:20px; height:auto;}
	.view-top .thumb-wrap .thumb-mini a:not(:last-child) {margin-bottom:0; margin-right:20px;}

	.estimate-list .estimate-box .thumbnail {width:380px; height:285px;}

}	

@media (max-width: 1160px) {
	.header .wrap .logo {width:140px;}
	.header .gnb > li {margin:0 12px;}
	.header .wrap .form .inner,
	.header .wrap .form .search-wrap {width:90%;}

	.section .flex-box .inner.info {padding-left:60px;}
	.section .flex-box .inner.info .inner-flex-box .icon {width:80px; height:80px;}
	.section .flex-box .inner.info .inner-flex-box .icon img {width:50%;}
	.section .flex-box .inner.info .inner-flex-box .text  {width:calc(100% - 80px);}

	.section .wrap h2 {font-size:2.5rem;}
	.section .flex-box .inner.info .inner-flex-box .text .f58 {font-size:2.5rem;}
	.section .flex-box .inner.info .inner-flex-box .text .f32 {font-size:1.5rem;}
	.section .flex-box .inner.info .inner-flex-box .text .f24 {font-size:1.250rem;}
	.section .flex-box .inner.info .inner-flex-box .text .f20 {font-size:1.125rem;}

	.form-wrap .radio + label {line-height:1.8;}
	.pc_only1 {display:none;}
/*
	.board-list .box .thumbnail {width:320px; height:240px;}
	.board-list .box .text {width:calc(100% - 320px)}
*/
	.board-list .box .text .title {margin:20px 0;}


	.view-top .thumb-wrap .thumbnail {width:400px; height:400px;}
	.view-top .thumb-wrap .thumb-mini a {width:90px; height:90px;}
	.view-top .thumb-wrap .thumb-mini a:not(:last-child) {margin-right:14px;}

	.addList-btn {width:220px; padding:18px 32px;}

	.estimate-list .estimate-box .thumbnail {width:320px; height:240px;}
}

/*테블릿 대응*/
@media (max-width: 1024px) {
	/*m header*/
	.header .gnb {display:none;}
	.header .wrap .user-search {right:70px; font-size:1.5rem;}
	.header .m-btn {display:block; position: absolute; right:0; top: 50%; transform:translateY(-50%); width: 36px; height: 36px; margin-left: 40px; background-color:transparent; border: none; font-size: 0; vertical-align: middle; text-indent: -9999px; cursor:pointer; z-index:99}
	.header .m-btn .bar_top,
	.header .m-btn .bar_mid,
	.header .m-btn .bar_bot {display: block; position: absolute; right: 2px; width: 32px; height: 2px; background-color: #fff; transform-origin: top right; transition: background-color .3s ease-in-out;}
	.header .m-btn .bar_top {top: 4px; width:30px;}
	.header .m-btn .bar_mid {top: 50%; width:40px; transform: translate(0, -50%);}
	.header .m-btn .bar_bot {bottom: 4px; width:34px;}

	.m-navWrap {display:block; position:fixed; right:0; top:0; width:0; overflow:hidden; height: 100%; z-index:99;}

	.m-navWrap .bBg {display:none; background-color: rgba(0,0,0,0.3); width: 100%; height: 100%; position:absolute; z-index: 99; }

	.m-navWrap .m-navbox {position: absolute;  right: -100%; top:0; width: 80%; height: 100vh; overflow-y:scroll; background-color: #a51b25; z-index: 999; transition:all 0.5s;}
	.m-navWrap .m-navbox.on {right: 0;}

	.m-navWrap .m-navbox .mn-top {position: relative; height: 90px;}
	.m-navWrap .m-navbox .mn-top .closeBtn {position: absolute; top: 50%; transform:translateY(-50%); right: 26px; width: 30px; height: 30px;}
	.m-navWrap .m-navbox .mn-top .closeBtn a {display: block; width: 100%; height: 100%;}
	.m-navWrap .m-navbox .mn-top .closeBtn .lnr-cross {font-size: 3rem; color: #fff;}

	.m-navWrap .m-navbox .m-nav {margin-top:40px;}
	.m-navWrap .m-navbox .m-nav > li {position: relative;}
	.m-navWrap .m-navbox .m-nav > li > a {display: block; padding:4% 8%; color:#fff;  font-size:2rem; font-weight: 500;}
	.m-navWrap .m-navbox .m-nav > li .lnr {display: none; position: absolute; top: 19px; right: 24px; font-size: 1.5rem; color: #fff;}
	.m-navWrap .m-navbox .m-nav > li .lnr-chevron-down {display: block;}
	.m-navWrap .m-navbox .m-nav > li.on .lnr-chevron-down {display: none;}
	.m-navWrap .m-navbox .m-nav > li.on .lnr-chevron-up {display: block;}

	.m-navWrap .m-navbox .m-nav .m-depth2 {display: none; padding: 0 0 0 24px;}
	.m-navWrap .m-navbox .m-nav .m-depth2 > li {position:relative;}
	.m-navWrap .m-navbox .m-nav .m-depth2 > li:before {content:""; display:block; width:4px; height:1px; background:#fff; position:absolute; top:50%;}
	.m-navWrap .m-navbox .m-nav .m-depth2 > li > a {display: block; height: 40px; line-height: 40px; font-size: 1.125rem; text-indent: 20px; color:#fff; transform: skew(0.03deg);}


	.visual-wrap .visual {height:100vh;}
	.visual-wrap .slide01 {background-position:center right;}
	.visual-wrap .slide02 {background-position:center center;}
	.visual-wrap .slide03 {background-position:center right;}
	.visual-wrap .swiper-pagination {width:100% !important; text-align:center !important; bottom:-100% !important;}
	.visual-wrap .wrap .slide-text {text-align:center;}

	.section.main {padding:8% 0 16%;}
	.section .wrap h2 {text-align:center;}
	.form-tab {justify-content:center;}
	.section .flex-box,
	.section .flex-box .inner.info .inner-flex-box {flex-direction:column;}
	.section .flex-box .inner {width:100%;}
	.section .flex-box .inner.info {padding-left:0; margin-top:12%;}
	.section .flex-box .inner.info .inner-flex-box .text {width:100%; text-align:center; padding-left:0; margin-top:2%;}

	.form-wrap .submit-btn {left:50%; transform:translateX(-50%);}


	.view-top {flex-direction:column;}
	.view-top .thumb-wrap .thumbnail {width:100%; height:600px;}
	.view-top .thumb-wrap .thumbnail img {width:auto; max-width:100%;}
	.view-top .thumb-wrap .thumb-mini a {width:calc(25% - 10px); height:200px;}
	.view-top .info-text {margin-left:0; margin-top:4%;}

	.board-list.acc .box {flex-direction:column;}
	.board-list.acc .box .thumbnail {width:90%; height:320px; margin:0 auto;}
	.board-list.acc .box .text {width:90%; margin:0 auto; padding:0 0 4%;}

	.similar-product-wrap .similar-product .product-box .title, 
	.similar-product-wrap .similar-product .product-box .more {font-size:1rem;}


	.board-list .box {padding:20px 20px 20px 10%;}




}

@media (max-width: 860px) {
	.estimate-list .estimate-box .info .f20 {font-size:1.125rem;}
	.count-wrap {width:34px; padding:0 34px;}
	.count-wrap > button {width:34px; height:34px;}
	.count-wrap .inp {height:34px;}
}

@media (max-width: 768px) {
	html, body {font-size:14px;}
	.header .wrap .form .inner, .header .wrap .form .search-wrap {width:85%;}
	.header .wrap .form .close {right:-14px;}

	.form-wrap .submit-btn  {width:220px;}
	.footer .wrap img {width:120px;}

	.sub-content .board-filter li {width:33.33%;}
	.board-list .box {flex-direction:column;}
	.board-list .box .thumbnail {width:90%; height:320px; margin:0 auto; background-size:40% !important;}
	.board-list .box .text {width:90%; margin:0 auto; padding:0 0 4%;}

	.view-top .thumb-wrap .thumb-mini a {height:150px;}
	.page-detail .section-tab li a {padding:20px 0;}

	.form-wrap .flex-both {flex-direction:column;}

	.estimate-list .estimate-box .thumbnail {width:240px; height:180px;}
	.bottom-area .estimate-btn {width:220px;}

	.modal {width:90%;}


	.board-list .box {padding:20px;}
}

@media (max-width: 680px) {
	#topBtn {width:60px; height:60px;}
	.estimate-list .estimate-box .thumbnail {width:180px; height:135px;}
	.estimate-list .estimate-box .info .amount {margin-top:40px;}
	.estimate-list .estimate-box .info .f20 {font-size:1rem; line-height:1.5;}
}

@media (max-width: 640px) {
	.sub-content .board-filter li {width:100%;}
	.view-top .thumb-wrap .thumbnail {height:400px;}
	.view-top .thumb-wrap .thumb-mini a {height:132px;}
}

@media (max-width: 560px) {
	.header .wrap .logo {width:120px;}
	.mo_only1 {display:block;}
	.indent {display:inline-block; text-indent:34px;}

	.form-wrap .submit-btn {margin-top:48px;}
	.section .flex-box .inner.info {margin-top:16%;}

	.footer {padding:6% 0;}
	.footer .wrap {flex-direction:column;}
	.footer .wrap img {margin-bottom:4%;}

	.sub-content {padding:40px 0 80px;}
	.sub-content .sub-nav .f42 {font-size:2rem;}

	.view-top .thumb-wrap .thumb-mini a {height:110px;}
	.addList-btn.p_a {position:relative; right:0; margin-bottom:6%;}


	.estimate-list .estimate-box .thumbnail {width:100px; height:75px;}
	.bottom-area .estimate-btn {width:180px; padding:14px 32px;}

	.board-list .box .thumbnail {height:250px;}

}

@media (max-width: 435px) {
	.header {height:80px;}
	.m-navWrap .m-navbox .mn-top .closeBtn .lnr-cross {font-size:2.750rem;}
	.m-navWrap .m-navbox .m-nav > li > a {padding:8%; font-size:1.5rem;}

	#topBtn {width:42px; height:42px; font-size:0.875rem;}

	.sub-content .sub-nav .f42 {font-size:1.750rem;}

	.page-detail .section-tab li {font-size:0.875rem;}
	.board-list.acc .box .thumbnail {height:200px;}
	.board-list .box .text .item-num {margin:24px 0 12px; font-size:1.125rem;}
	.addList-btn {width:180px; padding:14px 32px;}
	.list-btn {width:140px;}

	.estimate-list .estimate-box .info .amount {margin-top:20px;}
	.count-wrap {margin-top:12px;}

}

@media (max-width: 420px) {
	.visual-wrap .wrap .slide-text {font-size:2.750rem;}
	.section .flex-box .inner.info .inner-flex-box .text .f20 {line-height:1.5;}
	.form-wrap .submit-btn {padding:18px 32px;}
	.pc_only1.main-info {display:block;}

	.view-top .thumb-wrap .thumbnail {height:300px;}
	.view-top .thumb-wrap .thumb-mini a {height:80px;}
	.view-top .info-text {margin-top:10%;}
	.view-top .info-text .memo {margin:40px 0 40px;}
	.addList-btn {margin-top:48px;}

	.footer .wrap {font-size:0.875rem;}

	.sub-content .sub-nav .f42 {font-size:1.5rem;}

	.mo_only1 {display:none;}
	.indent {text-indent:0;}

	.form-category {padding:20px; margin:20px 0 40px;}

}